Subject: [Hipsec] Status of IEEE 802.15.9

From: Robert Moskowitz <[email-masked]>
Date: Mon, 7 Mar 2016 16:31:45 -0500

iEEE 802.15.9 is Key Management Transport for 802.15.4.  It calls out 
support for a number of KMPs defined here in the IETF, including both 
HIP BEX and DEX.  This is one of the many reasons why I want to get HIP 
DEX published as an RFC, as only RFCs can be referenced in a published 
IEEE standard.  So today I receive the following good news:

-------- Forwarded Message --------
Subject: 	Fwd: 802.15.9-2016 Approval Notification
Date: 	Mon, 07 Mar 2016 15:56:48 -0500
From: 	Bob Heile <[email-masked]>
To: 	[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]

Congratulations Guys

Regards

Bob

> Date: Mon, 7 Mar 2016 10:06:50 -0500
> Subject: 802.15.9-2016 Approval Notificatioin
> From: Karen Evangelista <[email-masked]>
> To: "Heile Bob Ph.,D" <[email-masked]>
> Cc: "James P. K. Gilb" <[email-masked]>, Jonathan Goldberg 
> <[email-masked]>,
> Michelle Turner <[email-masked]>, Kim Breitfelder 
> <[email-masked]>,
> Patrick Gibbons <[email-masked]>
>
> 7 March 2016
>
> Robert Heile,
>
> cc: James Gilb, C/LM Sponsor
> Jonathan Goldberg, Program Manager
> Kim Breitfelder, Director, Content Production and Management
>
> RE:  NEW P802.15.9 (C/LM) Recommended Practice for Transport of Key 
> Management Protocol (KMP) Datagrams
>
> Dear Robert,
>
> I am pleased to inform you that P802.15.9 was approved as a new 
> standard by the IEEE-SA Standards Board on 4 March 2016. A copy of the 
> document will be forwarded to the Standards Publications Department. 
> The editor assigned to work on the project will contact you.
>
> An approved IEEE standard will remain active for ten years. If the 
> Sponsor does not complete a revision process within ten years, the 
> standard will be transferred to inactive status.
>
> Please contact me if you have any questions prior to speaking with
> your editor.
>
> Sincerely,
> **************************************************
> Karen M. Evangelista
> IEEE-SA Governance, Senior Administrator
> IEEE Standards Activities Department
> 445 Hoes Lane
> Piscataway, NJ 08854-4141 USA
> Tel: +1 732 562 3854 <tel:%2B1%20732%20562%203854>
> [email-masked] <mailto:[email-masked]>
> **************************************************

Bob Heile, Ph.D

Director of Standards, Wi-SUN Alliance
Chair, IEEE 802.15 Working Group on Wireless Specialty Networks
Chair IEEE 2030.5 Working Group for Smart Energy Profile 2
Co-Chair IEEE P2030 Task Force 3 on Smartgrid Communications

11 Robert Toner Blvd, Suite 5-301
North Attleboro, MA  02763   USA
Mobile: +1-781-929-4832
email:   [email-masked]